SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001577SiT!holidayspublic2011-06-14 15:202013-07-06 17:11
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001577: holiday request redirect broken
Descriptionholiday_request.php calls html_redirect.php after the html header was included.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003944)
paulh (administrator)
2011-06-14 19:06

confirm
User avatar (0004759)
paulh (administrator)
2013-03-30 14:18

c367994 resolves

- Issue History
Date Modified Username Field Change
2011-06-14 15:20 ivan New Issue
2011-06-14 15:35 ivan Issue cloned: 0001578
2011-06-14 19:06 paulh Note Added: 0003944
2011-06-14 19:06 paulh Status new => confirmed
2013-03-30 14:18 paulh Note Added: 0004759
2013-03-30 14:18 paulh Assigned To => paulh
2013-03-30 14:18 paulh Status confirmed => resolved
2013-03-30 14:18 paulh Resolution open => fixed
2013-03-30 14:18 paulh Fixed in Version => Current GIT
2013-07-06 17:11 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker